@charset "UTF-8";
#main_design {
	width: 500px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #3333FF;
	padding: 18px;
	background-color: #CCFFFF;
}
p {
	margin: 0px;
	padding: 0px;
}

#container {
	margin-right: auto;
	margin-left: auto;
	width: 760px;
	padding: 0px;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1pt;
	background-color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	height: 1600px;
}
body {
	background-color: #FFFFFF;
	background-image: url(bmp%20/esp_bg.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	margin: 0px;
	padding: 0px;
	font-size: 8px;
	line-height: 16px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
#photo {
	float: right;
	margin-left: 1ex;
}
#kei {
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#photo_box2 {
	border: 2px solid #6666FF;
	background-color: #FFCCCC;
	padding: 20px;
	width: 680px;
	margin: 20px;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
}
#photo_box3 {
	border: 2px solid #000000;
	background-color: #006633;
	padding: 0px;
	width: 720px;
	margin: 20px;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	height: 549px;
}

#photo_box1 {
	background-color: #FFFFFF;
	width: 680px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #FF6600;
	padding-left: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-style: normal;
}
#photo_box0 {
	background-color: #FFFFFF;
	width: 680px;
	letter-spacing: normal;
	word-spacing: normal;
	background-image: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
h1 {
	font-size: 20px;
	font-style: normal;
	line-height: 14pt;
	color: #CC3300;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 14px;
	color: #333399;
	padding: 0px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: -2000px;
	text-align: left;
}
#form_page {
	width: 720px;
	text-align: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
address {
	font-size: x-small;
	text-align: center;
}
#name {
	text-align: right;
	clear: right;
	padding-top: 10px;
}
